
% Artillery table

\newcommand{\ATname}{Name}
\newcommand{\ATartillery}{Artillery}
\newcommand{\ATtohit}{Aim}
\newcommand{\ATrange}{Range}
\newcommand{\ATshots}{Shots}
\newcommand{\ATrules}{Rules}

% Shooting Table

\newcommand{\STshootingmodel}{Shooting Model}
\newcommand{\STasuser}{User}

\newcommand{\aimtable}{Aim Table}
